html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 789px;
	min-height: 128.69999999999996px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 30px 62.30000000000004px 1px;
}

#slideshowu66
{
	z-index: 2;
	width: 0.01px;
	height: 217px;
	position: relative;
}

#u68
{
	position: absolute;
	width: 489px;
	height: 145px;
	background-color: transparent;
}

#u68popup
{
	z-index: 3;
}

#u1497
{
	z-index: 4;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1513
{
	z-index: 6;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1527
{
	z-index: 8;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1497_img,#u1513_img,#u1527_img
{
	padding: 6px 102px;
}

#u1541
{
	z-index: 10;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1555
{
	z-index: 12;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1555_img
{
	padding: 2px 102px;
}

#u1570
{
	z-index: 14;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1584
{
	z-index: 16;
	width: 489px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1541_img,#u1570_img,#u1584_img
{
	padding: 3px 102px;
}

#u93
{
	position: absolute;
	width: 564px;
	top: 167px;
	left: 120px;
}

#u93popup
{
	z-index: 18;
}

#u1500
{
	z-index: 19;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1516
{
	z-index: 21;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u1530
{
	z-index: 23;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u1500_img,#u1516_img,#u1530_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u1544
{
	z-index: 25;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1558
{
	z-index: 27;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u1558_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u1573
{
	z-index: 29;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u1587
{
	z-index: 31;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u1500.SSSlideLinkSelected,#u1516.SSSlideLinkSelected,#u1530.SSSlideLinkSelected,#u1544.SSSlideLinkSelected,#u1558.SSSlideLinkSelected,#u1573.SSSlideLinkSelected,#u1587.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u1500_clip,#u1516_clip,#u1530_clip,#u1544_clip,#u1558_clip,#u1573_clip,#u1587_clip
{
	overflow: hidden;
	width: 72px;
	height: 50px;
}

#u1544_img,#u1573_img,#u1587_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u71
{
	position: absolute;
	width: 296px;
	top: 10px;
	left: 493px;
}

#u71popup
{
	z-index: 33;
}

#u1503-7
{
	z-index: 34;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1519-7
{
	z-index: 41;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1533-7
{
	z-index: 48;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1547-7
{
	z-index: 55;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1561-7
{
	z-index: 62;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1576-7
{
	z-index: 69;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1590-7
{
	z-index: 76;
	width: 296px;
	min-height: 135px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u90-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 63px;
	left: 13px;
}

#u90-4popup
{
	z-index: 83;
}

#u67-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 64px;
	left: 436px;
}

#u67-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

